Bug 1613138 - fresh install problem with /etc/letsencrypt/
Summary: fresh install problem with /etc/letsencrypt/
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: certbot
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Eli Young
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-07 06:02 UTC by R P Herrold
Modified: 2018-08-30 03:52 UTC (History)
6 users (show)

Fixed In Version: certbot-0.26.1-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-22 11:52:27 UTC
Type: Bug


Attachments (Terms of Use)

Description R P Herrold 2018-08-07 06:02:34 UTC
Installing : certbot-0.26.1-1.el7.noarch                                31/31
restorecon:  lstat(/etc/letsencrypt) failed:  No such file or directory
  Verifying  : libsemanage-python-2.5-11.el

clearly the directory in question is not being properly created or possibly, (see companion bug on this package, created with permissions 000

should be an easyfix, as simple as the mkdir and a entry in the %files section

Comment 1 R P Herrold 2018-08-07 06:03:54 UTC
companion bug is:
     https://bugzilla.redhat.com/show_bug.cgi?id=1485745

Comment 2 Fedora Update System 2018-08-20 19:36:35 UTC
certbot-0.26.1-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-9498594427

Comment 3 Fedora Update System 2018-08-20 19:38:00 UTC
certbot-0.26.1-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d057ee6711

Comment 4 Fedora Update System 2018-08-20 19:38:54 UTC
certbot-0.26.1-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5bb1279cc5

Comment 5 Fedora Update System 2018-08-22 00:33:36 UTC
certbot-0.26.1-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5bb1279cc5

Comment 6 Fedora Update System 2018-08-22 02:04:16 UTC
certbot-0.26.1-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-9498594427

Comment 7 Fedora Update System 2018-08-22 03:13:16 UTC
certbot-0.26.1-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-d057ee6711

Comment 8 Fedora Update System 2018-08-22 11:52:27 UTC
certbot-0.26.1-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2018-08-23 10:33:55 UTC
certbot-0.26.1-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-08-30 03:52:26 UTC
certbot-0.26.1-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.